Add or update license
- PUT /platform/license
Adds a new or updates an existing license.
Request body
The license to add or update.
-
licenseobjectrequired -
Information about a license.
-
issue_date_in_millisinteger · format: int64required -
When the license was issued, in milliseconds since the Unix epoch
-
start_date_in_millisinteger · format: int64required -
Initial validity of the license, in milliseconds since the Unix epoch
-
expiry_date_in_millisinteger · format: int64required -
When the license expires, in milliseconds since the Unix epoch
-
max_ram_per_allocator_mbinteger · format: int32 -
Maximum RAM per allocator in MB. Empty for version >= 3
Responses
The license was updated.
Response Type: object
The license could not be updated. (code: license.invalid_license)